summaryrefslogtreecommitdiffstats
path: root/packaging/cmake/pkg-files/deb/plugin-pythond/postinst
diff options
context:
space:
mode:
Diffstat (limited to 'packaging/cmake/pkg-files/deb/plugin-pythond/postinst')
-rwxr-xr-xpackaging/cmake/pkg-files/deb/plugin-pythond/postinst11
1 files changed, 11 insertions, 0 deletions
diff --git a/packaging/cmake/pkg-files/deb/plugin-pythond/postinst b/packaging/cmake/pkg-files/deb/plugin-pythond/postinst
new file mode 100755
index 000000000..5a8e8c694
--- /dev/null
+++ b/packaging/cmake/pkg-files/deb/plugin-pythond/postinst
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+set -e
+
+case "$1" in
+ configure|reconfigure)
+ grep /usr/libexec/netdata /var/lib/dpkg/info/netdata-plugin-pythond.list | xargs -n 30 chown root:netdata
+ ;;
+esac
+
+exit 0